Skip to main content
summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorDavid Williams2015-09-20 16:19:29 +0000
committerDavid Williams2015-09-20 16:19:29 +0000
commit0bf39b03ad8c72de4b7f5c41a5ef68bcf096d39a (patch)
treecd2beebee6ecd133a31056ed54a5426c81a74eb9 /production/sdk/cleaners
parent16bb8de38d1a4345cf04f3c614e91f169176ecc1 (diff)
downloadeclipse.platform.releng.aggregator-0bf39b03ad8c72de4b7f5c41a5ef68bcf096d39a.tar.gz
eclipse.platform.releng.aggregator-0bf39b03ad8c72de4b7f5c41a5ef68bcf096d39a.tar.xz
eclipse.platform.releng.aggregator-0bf39b03ad8c72de4b7f5c41a5ef68bcf096d39a.zip
[releng] format and fix permissions of misc scripts
Diffstat (limited to 'production/sdk/cleaners')
-rwxr-xr-xproduction/sdk/cleaners/cleanupNightlyRepo.sh40
1 files changed, 20 insertions, 20 deletions
diff --git a/production/sdk/cleaners/cleanupNightlyRepo.sh b/production/sdk/cleaners/cleanupNightlyRepo.sh
index 36b541434..d35e0e0a1 100755
--- a/production/sdk/cleaners/cleanupNightlyRepo.sh
+++ b/production/sdk/cleaners/cleanupNightlyRepo.sh
@@ -114,26 +114,26 @@ function cleanNightlyRepo ()
{
dryRun=$1
# Will use the convenient eclipse known to be installed in /shared/simrel
-baseBuilder=/shared/simrel/tools/eclipse45/eclipse
-eclipseexe=${baseBuilder}/eclipse
-if [[ ! -x ${eclipseexe} ]]
-then
- echo -e "\n\tERROR: expected eclipse location not found, or not executable"
- echo -e "\t${eclipseexe}"
- exit 1
-fi
-JAVA_8_HOME=/shared/common/jdk1.8.0_x64-latest
-export JAVA_HOME=${JAVA_8_HOME}
-javaexe=${JAVA_HOME}/jre/bin/java
-if [[ ! -x ${javaexe} ]]
-then
- echo -e "\n\tERROR: expected java location not found, or not executable"
- echo -e "\t${javaexe}"
- exit 1
-fi
-
-antRunner=org.eclipse.ant.core.antRunner
-devWorkspace=/shared/eclipse/sdk/cleaners/workspace-cleanup
+ baseBuilder=/shared/simrel/tools/eclipse45/eclipse
+ eclipseexe=${baseBuilder}/eclipse
+ if [[ ! -x ${eclipseexe} ]]
+ then
+ echo -e "\n\tERROR: expected eclipse location not found, or not executable"
+ echo -e "\t${eclipseexe}"
+ exit 1
+ fi
+ JAVA_8_HOME=/shared/common/jdk1.8.0_x64-latest
+ export JAVA_HOME=${JAVA_8_HOME}
+ javaexe=${JAVA_HOME}/jre/bin/java
+ if [[ ! -x ${javaexe} ]]
+ then
+ echo -e "\n\tERROR: expected java location not found, or not executable"
+ echo -e "\t${javaexe}"
+ exit 1
+ fi
+
+ antRunner=org.eclipse.ant.core.antRunner
+ devWorkspace=/shared/eclipse/sdk/cleaners/workspace-cleanup
echo -e "\tDEBUG: Cleaning repository ${eclipseRepo} on $HOSTNAME on $(date ) " >&2
getReposToRemove "${eclipseRepo}"
generateCleanupXML "${eclipseRepo}"

Back to the top